org.eclipse.cdt.core.index.export

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.cdt.core.index.export.Messages

    public class Messages
    extends org.eclipse.osgi.util.NLS

Restriction:
  This interface is not intended to be extended by clients.
Restriction:
  This class is not intended to be instantiated by clients.

### Field Summary

Fields
`static String` `CLIUtil_OptionParametersMismatch`
`static String` `ExternalContentPEM_LocationToIndexNonExistent`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CLIUtil_OptionParametersMismatch

    public static String CLIUtil_OptionParametersMismatch

#### ExternalContentPEM_LocationToIndexNonExistent

    public static String ExternalContentPEM_LocationToIndexNonExistent